#siteblocks-setting-wrap-mkpZBjbusaKE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-mkpZBjbusaKE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}


#siteblocks-setting-wrap-lUpOBDJZsEjt > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > SPAN {
	display:none !important;
}
#siteblocks-setting-wrap-lUpOBDJZsEjt > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > UL {
	display:none !important;
}
#location_1577436297799{
    position: sticky;
    top: 70px;
}

#picture-wrap-qdfjgSLbhUcO > A > DIV {
	display:none !important;
}



#siteblocks-setting-wrap-lUpOBDJZsEjt > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.44) !important;
	transform-origin:center !important;
}